body{
    background-color: rgb(43 52 173);
    font-family: 'Montserrat', sans-serif;
}

h1, .title {
  font-family: 'Montserrat', sans-serif;
}


.gif {
  position: relative;
  display: flex;
  justify-content: center;
}

.gif img {
  max-width: 100%;
  height: auto;
}

.title {
  position: absolute;
  top: 10%;
  left: 50%;
  transform: translateX(-50%);
  color: white;
  font-size: 24px;
  font-weight: bold;
}